manifoldcf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karl Wright (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CONNECTORS-938) Jetty 7.5 does not work with JDK 8, try upgrading to jetty 8
Date Mon, 19 May 2014 01:04:38 GMT

    [ https://issues.apache.org/jira/browse/CONNECTORS-938?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14001306#comment-14001306
] 

Karl Wright commented on CONNECTORS-938:
----------------------------------------

Well, code doesn't work without those jars either:

{code}
11236 [qtp605052357-257] INFO /mcf-crawler-ui - No JSP support.  Check that JSP
jars are in lib/jsp and that the JSP option has been specified to start.jar
{code}

The default jsp setup for 9.2.0, according to the documentation, is Apache.  Which I presume
means we are supposed to include the apache JSP jars -- which is what we were doing before,
no?

This is clearly going to be quite a large project.

> Jetty 7.5 does not work with JDK 8, try upgrading to jetty 8
> ------------------------------------------------------------
>
>                 Key: CONNECTORS-938
>                 URL: https://issues.apache.org/jira/browse/CONNECTORS-938
>             Project: ManifoldCF
>          Issue Type: Bug
>          Components: Framework crawler agent
>    Affects Versions: ManifoldCF 1.6
>            Reporter: Karl Wright
>            Assignee: Karl Wright
>             Fix For: ManifoldCF 1.7
>
>
> Jetty 7.5 does not work with JDK 8; jsp's don't compile.  Try upgrading to jetty 8.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message